/external/quake/quake/src/WinQuake/ |
wq.bat | 1 @echo off
9 echo -------------------------------------------------------------------
10 echo Options for running WinQuake:
11 echo wq max: all features on, but doesn't work on all systems
12 echo wq fast: maximum speed, but doesn't work on all systems
13 echo wq fastvid: maximum video speed, but safer, probably slower sound
14 echo wq fastsnd: maximum sound speed, but safer, probably slower video
15 echo wq safe: very likely to run, but may be slower
16 echo wq verysafe: almost sure to run, but probably slower, and no sound
17 echo ------------------------------------------------------------------- [all...] |
/sdk/eclipse/scripts/ |
build_plugins.sh | 31 echo "Usage: $0 <build_qualifier> [-i] [-d <destination-directory>] [-a <archivePrefix>] " 32 echo "<build_qualifier>: build qualifier string" 33 echo "-i = build internal site. Otherwise, external site will be built" 34 echo "-d = destination directory. Default is $USER/www/no_crawl/. Cannot contain spaces." 35 echo "-a = archive prefix. Cannot contain spaces." 39 echo $@ 44 echo $@ 45 echo 75 echo "ECLIPSE_HOME not set, using $BASE_DIR as default" 91 echo "PWD=`pwd` [all...] |
setup_eclipse.sh | 26 echo $@ 46 echo "Downloading and installing Eclipse in $BASE_DIR." 49 echo "Unpacking $TARGZ" 52 echo 53 echo "*** WARNING: To setup Eclipse correctly, it must be ran at least once manually" 54 echo "*** Eclipse will now start." 55 echo 60 echo "*** Eclipse started in background with PID $ECLIPSE_PID" 61 echo "$ECLIPSE_PID" > "$BASE_DIR"/eclipse.pid
|
/external/iproute2/ |
configure | 19 echo "TC_CONFIG_ATM:=y" >>Config 20 echo yes 22 echo no 52 echo "TC_CONFIG_XT:=y" >>Config 53 echo "using xtables" 91 echo "TC_CONFIG_XT_OLD:=y" >>Config 92 echo "using old xtables (no need for xt-internal.h)" 131 echo "using old xtables with xt-internal.h" 132 echo "TC_CONFIG_XT_OLD_H:=y" >>Config 141 echo "using iptables [all...] |
/external/yaffs2/yaffs2/ |
patch-ker.sh | 31 echo "usage: $0 kernelpath" 45 echo "Directory $LINUXDIR does not exist or is not a kernel source directory"; 57 echo "Cannot patch kernel version $VERSION.$PATCHLEVEL.$SUBLEVEL, must be 2.6.x or higher" 72 echo "$KCONFIG already mentions YAFFS, so we will not change it" 81 echo "Updating $KCONFIG" 84 echo "">>$KCONFIG 85 echo "# Patched by YAFFS" >>$KCONFIG 86 echo "source \"fs/yaffs2/Kconfig\"">>$KCONFIG 87 echo "">>$KCONFIG 91 echo "Updating $MAKEFILE [all...] |
/external/strace/ |
configure | 71 echo X/"$0" | 88 echo "#! /bin/sh" >conf$$.sh 89 echo "exit 0" >>conf$$.sh 125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2 175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2 187 case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` in 201 echo >conf$$.fil [all...] |
/external/bison/tests/ |
testsuite | 65 echo X/"$0" | 82 echo "#! /bin/sh" >conf$$.sh 83 echo "exit 0" >>conf$$.sh 119 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2 169 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2 181 case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` in 195 echo >conf$$.fil [all...] |
/external/bluetooth/bluez/plugins/ |
Makefile.am | 29 noinst_LTLIBRARIES = libbuiltin.la echo.la 52 echo "" > $@ 54 do echo "extern struct bluetooth_plugin_desc __bluetooth_builtin_$$i;" >> $@; done 55 echo "" >> $@ 56 echo "static struct bluetooth_plugin_desc *__bluetooth_builtin[] = {" >> $@ 58 do echo "&__bluetooth_builtin_$$i," >> $@; done 59 echo "NULL };" >> $@
|
/external/dbus/ |
Makefile.am | 32 F_nolibs=`echo $$F | sed -e 's/.libs\///g'` ; \ 33 C=`echo $$F_nolibs | sed -e 's/.bbg/.c/g' | sed -e 's/.gcno/.c/g'` ; \ 36 DA=`echo $$F | sed -e 's/.bbg/.da/g'` ; \ 37 DA_libs=`echo $$D/.libs/$$B/.da` ; \ 42 echo $$C_FILES ; \ 50 echo "Need to reconfigure with --enable-gcov" 53 echo "Need to reconfigure with --enable-gcov"
|
/dalvik/tests/ |
run-test | 102 echo "unknown option: $1" 1>&2 111 echo "--dev and --update are mutually exclusive" 1>&2 123 td2=`echo ${test_dir}-*` 125 echo "${test_dir}: no such test directory" 1>&2 139 echo "usage:" 140 echo " $prog --help Print this message." 141 echo " $prog [options] [test-name] Run test normally." 142 echo " $prog --dev [options] [test-name] Development mode" \ 144 echo " $prog --update [options] [test-name] Update mode" \ 146 echo ' Omitting the test name or specifying "-" will use the' [all...] |
/external/e2fsprogs/ |
configure | 42 echo "#! /bin/sh" >conf$$.sh 43 echo "exit 0" >>conf$$.sh 90 echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2 135 echo X/"$0" | 183 echo as_func_success failed. 188 echo as_func_failure succeeded. 195 echo as_func_ret_success failed. 200 echo as_func_ret_failure succeeded. 207 echo positional parameters were not saved. 298 echo as_func_success failed [all...] |
/external/tcpdump/ |
configure | 43 echo "#! /bin/sh" >conf$$.sh 44 echo "exit 0" >>conf$$.sh 91 echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2 136 echo X/"$0" | 184 echo as_func_success failed. 189 echo as_func_failure succeeded. 196 echo as_func_ret_success failed. 201 echo as_func_ret_failure succeeded. 208 echo positional parameters were not saved. 299 echo as_func_success failed [all...] |
/ndk/ |
ndk-gdb | 51 echo "ERROR: Missing parameter after option '$1'" 59 echo "ERROR: Only one of -e, -d or -s <serial> can be used at the same time!" 102 echo "$1" 182 echo "ERROR: Unknown option '$opt', use --help for list of valid ones." 197 echo "Usage: $PROGNAME [options]" 198 echo "" 199 echo "Setup a gdb debugging session for your Android NDK application." 200 echo "Read $$NDK/docs/NDK-GDB.TXT for complete usage instructions." 201 echo "" 202 echo "Valid options: [all...] |
/system/core/sh/ |
mkbuiltins | 54 echo '/* 64 echo '/* 88 echo $line >&3 89 echo $line >&4 107 echo 'int '"$func"'(int, char **);' >&4 117 echo ' { "'$1'", '"$func"' },' >&3 122 echo ' { 0, 0 },' >&3 123 echo '};' >&3 124 echo >&3 125 echo 'const struct builtincmd splbltincmd[] = {' >& [all...] |
/external/dbus/tools/ |
run-with-tmp-session-bus.sh | 10 echo "killing message bus "$DBUS_SESSION_BUS_PID >&2 13 echo $SCRIPTNAME: $* >&2 26 ESCAPED_SERVICE_DIR=`echo $SERVICE_DIR | sed -e 's/\//\\\\\\//g'` 27 echo "escaped service dir is: $ESCAPED_SERVICE_DIR" >&2 35 echo "Created configuration file $CONFIG_FILE" >&2 48 echo "Running $DBUS_TOP_BUILDDIR/tools/dbus-launch --sh-syntax --config-file=$CONFIG_FILE" >&2 57 echo "Started bus pid $DBUS_SESSION_BUS_PID at $DBUS_SESSION_BUS_ADDRESS" >&2 60 echo "Running $WRAPPED_SCRIPT $@" >&2 63 kill -TERM $DBUS_SESSION_BUS_PID || die "Message bus vanished! should not have happened" && echo "Killed daemon $DBUS_SESSION_BUS_PID" >&2
|
/external/netcat/scripts/ |
ncp | 14 test "$3" && echo "too many args" && exit 1 15 test ! "$1" && echo "no args?" && exit 1 16 me=`echo $0 | sed 's+.*/++'` 17 test "$me" = "nzp" && echo '[compressed mode]' 21 test ! -f "$1" && echo "can't find $1" && exit 1 27 echo "transfer FAILED!" 33 echo -n "Overwrite $1? " 35 test ! "$aa" = "y" && echo "[punted!]" && exit 1 43 echo "transfer FAILED!"
|
web | 31 echo Needs hostname arg. 56 test -f ${TMPAGE} && echo "Can't use ${TMPAGE}" && exit 1 58 # get loopy. Yes, I know "echo -n" aint portable. Everything echoed would 60 while echo -n "${specD}${specF} " && read spec ; do 63 echo -n 'New host: ' 68 echo -n 'New port: ' 73 echo -n 'Save file: ' 77 echo "=== ${host}:${specD}${specF} ===" >> $saving && 78 cat ${TMPAGE} >> $saving && echo '' >> $saving 85 specF=`echo "${spec}" | sed 's|.*/||' [all...] |
/external/genext2fs/ |
configure | 42 echo "#! /bin/sh" >conf$$.sh 43 echo "exit 0" >>conf$$.sh 90 echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2 135 echo X/"$0" | 183 echo as_func_success failed. 188 echo as_func_failure succeeded. 195 echo as_func_ret_success failed. 200 echo as_func_ret_failure succeeded. 207 echo positional parameters were not saved. 298 echo as_func_success failed [all...] |
/cts/tools/dx-tests/scripts/ |
assemble_cfh.sh | 24 echo "del old files" 26 echo "done del" 28 echo "src folder:$srcd" 31 echo "file:$myfile" 35 echo "Done!"
|
/dalvik/dx/tests/100-local-mismatch/ |
run | 22 echo "TEST 1" 25 echo "TEST 2" 28 echo "TEST 3" 31 echo "TEST 4" 34 echo "DONE"
|
/external/dbus/test/name-test/ |
run-test.sh | 6 echo "killing message bus "$DBUS_SESSION_BUS_PID >&2 9 echo $SCRIPTNAME: $* >&2 27 echo "running test-names" 30 echo "running test-pending-call-dispatch" 33 echo "running test-threads-init"
|
/external/dhcpcd/mk/ |
cc.mk | 8 _CSTD_SH= if test -n "${CSTD}"; then echo "-std=${CSTD}"; else echo ""; fi 18 _CC_FLAGS_SH= if ! test -d .git; then echo ""; else for f in ${_CCFLAGS}; do \ 25 _GGDB_SH= if test "${DEBUG}" = "yes"; then echo "-ggdb -DDEBUG"; else echo ""; fi
|
/external/iproute2/testsuite/iproute2/ |
Makefile | 6 echo "Entering $$dir" && cd $$dir && $(MAKE) && cd ..; \ 16 echo "Entering $$dir" && cd $$dir && if [ -f configure ]; then ./configure; fi && cd ..; \ 21 echo "Entering $$dir" && cd $$dir && $(MAKE) clean && cd ..; \ 26 echo "Entering $$dir" && cd $$dir && $(MAKE) distclean && cd ..; \ 30 @echo "$(SUBDIRS)"
|
/external/libpng/scripts/ |
makefile.cegcc | 43 @echo " * Removal of the directories" 47 @echo " * Removal of the old files" 52 @echo " * Copy of source files" 54 @echo " * Creation of directories and files" 66 @echo " * Compilation of $(PACKAGE)" 70 @echo " * Copy of binary and development files" 85 @echo " * Creation of the manifest" 88 echo $(MANIFESTVERBIN) >> manifest/$(PACKAGE)-bin.ver && \ 89 echo $(MANIFESTVERDESC) >> manifest/$(PACKAGE)-bin.ver 92 echo $(MANIFESTVERDEV) >> manifest/$(PACKAGE)-dev.ver && [all...] |
/frameworks/base/opengl/tools/glgen/ |
gen | 21 echo "package android.graphics;" > out/android/graphics/Canvas.java 22 echo "public interface Canvas {}" >> out/android/graphics/Canvas.java 24 echo "package android.app; import android.content.pm.IPackageManager; public class ActivityThread { public static final ActivityThread currentActivityThread() { return null; } public static final String currentPackageName(){ return null; } public static IPackageManager getPackageManager() { return null;} }" > out/android/app/ActivityThread.java 25 # echo "package android.content; import android.content.pm.PackageManager; public interface Context { public PackageManager getPackageManager(); }" > out/android/content/Context.java 26 echo "package android.content.pm; public class ApplicationInfo {public int targetSdkVersion;}" > out/android/content/pm/ApplicationInfo.java 27 echo "package android.content.pm; public interface IPackageManager {ApplicationInfo getApplicationInfo(java.lang.String packageName, int flags) throws android.os.RemoteException;}" > out/android/content/pm/IPackageManager.java 28 echo "package android.os; public class Build {public static class VERSION_CODES { public static final int CUPCAKE = 3;}; }" > out/android/os/Build.java 29 echo "package android.os; public class RemoteException extends Exception {}" > out/android/os/RemoteException.java 30 echo "package android.util; public class Log {public static void w(String a, String b) {} public static void e(String a, String b) {}}" > out/android/util/Log.java 41 echo "Could not compile glgen. [all...] |